﻿@charset "utf-8";



div#news {
	
}

div#news a {
	color: #ff99cc;
	font-weight: bold;
}




div.outline {

}

div.outline div.frame_outer {
	border-width: 2px;
	border-style: solid;
	border-color: #cc9900 #663300 #663300 #cc9900;
}

div.outline div.frame_body {
	border:6px solid #996600;
}

div.outline div.frame_inner {
	border-width: 2px;
	border-style: solid;
	border-color: #663300 #cc9900 #cc9900 #663300;
}